BODY 
{
scrollbar-face-color: #decfad; 
scrollbar-shadow-color: #999999; 
scrollbar-highlight-color: #666666;
scrollbar-3dlight-color: #9c3000; 
scrollbar-darkshadow-color: #999999; 
scrollbar-track-color: #decfad; 
scrollbar-arrow-color: #9c3000
} 


A                    { text-decoration: none;}
    

A:hover              { text-decoration: underline;}    


.mail                { font-weight: bold;
	               color: #ffffff;
                       text-decoration: none; 
                       font-family: tahoma, Arial , Helvetica, sans-serif; FONT-SIZE: 7pt;
                     }   


.mail:hover          { font-weight: bold;
                       text-decoration: none;
                       color: #aaaaee;
                       font-family: tahoma, arial, Helvetica, sans-serif; FONT-SIZE: 7pt;
                     } 


td                   { font-weight: normal;
	               color: #000000;
                       text-decoration: none; 
                       font-family: tahoma, Arial , Helvetica, sans-serif; FONT-SIZE: 7pt;
                     }  
.text                { font-weight: normal;
	               color: #000000;
                       text-decoration: none; 
                       font-family: tahoma, Arial , Helvetica, sans-serif; FONT-SIZE: 8pt;
                     }  

.svatek              { font-weight: bold;
	               color: #435A63;
                       text-decoration: none; 
                       font-family: tahoma, Arial , Helvetica, sans-serif; FONT-SIZE: 7pt;
                     }